@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    border: 0
}

html {
    font-size: 100px;
}

@font-face {
    font-family: 'PingFang SC';
    src: url('../fonts/PingFang-Regular.ttf');
}

@font-face {
    font-family: 'PingFang SC-Bold';
    src: url('../fonts/PingFang-Bold.ttf');
}

@font-face {
    font-family: 'PingFang SC-Heavy';
    src: url('../fonts/PingFang-Heavy.ttf');
}

@font-face {
    font-family: 'PingFang SC-Medium';
    src: url('../fonts/PingFang-Medium.ttf');
}

@font-face {
    font-family: 'PingFang SC-Light';
    src: url('../fonts/PingFang-Light.ttf');
}

@font-face {
    font-family: 'PingFang SC-ExtraLight';
    src: url('../fonts/PingFang-ExtraLight.ttf');
}



body {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #595c5b;
    background: #fff;
}

ul li {
    list-style: none
}

a {
    text-decoration: none;
    color: #828282
}

a:hover,
a:visited {
    text-decoration: none
}

a:hover {
    color: #006ec7
}

p,
ul {
    margin: 0
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix {
    zoom: 1
}


.container {
    padding: 0;
    margin: 0 auto;
    max-width: 17.2rem;
}


/* 头部 */
.header {
    width: 100%;
    background: rgba(48, 75, 142, 0.89);
    /* position: fixed;
    left: 0;
    top: 0; 
    z-index: 4;
    overflow: hidden;
    */
}

.header .container {
    padding: 0 .3rem;
    max-width: 16.6rem;
    overflow: hidden;
}

.header-top {
    overflow: hidden;
}


.logo {
    width: 78.08%;
    float: left;
    margin: .14rem 0 .17rem;
    overflow: hidden;
    transition: all .3s
}

.logo a {
    display: block;
    float: left;
}

.logo a img {
    vertical-align: bottom;
    width: 100%;
  }

.logo a.logo1 {
    position: relative;
    width: 2.72rem;
    margin-right: .5rem;
    text-align: right;
     font-size: 0;
}

.logo a.logo1::before {
    content: "";
    position: absolute;
    top: .09rem;
    right: -.25rem;
    width: 2px;
    height: .7rem;
    background-color: rgba(255, 255, 255, 0.85);
}

.logo a span.logo-text {
    display: inline-block;
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: 500;
    font-size: .16rem;
    color: #fff;
    line-height: .24rem;
    letter-spacing: .039rem;
    margin-top: .03rem;
    
}

.logo a.logo-text1 {
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: bold;
    font-size: .26rem;
    letter-spacing: .03rem;
    color: #fff;
    line-height: .39rem;
    margin: .24rem 0 .22rem;

}




.header-right-box {
    width: 21.9%;
    float: right;
}

.searchbox-kuang {
    width: 100%;
    height: .58rem;
    border: 1px solid rgba(255, 255, 255, 0.60);
    border-radius: .3rem;
    margin: .28rem 0;
    overflow: hidden;
}

.searchbox-kuang .input-text {
    width: 72%;
    height: .58rem;
    float: left;
    padding-left: .1rem;
    margin-left: .2rem;
    font-size: .22rem;
    font-family: 'PingFang SC-Medium';
    color: rgba(255, 255, 255, 0.6);
    background: transparent;
    outline: none;

}

/* Chrome, Safari, Opera */
.searchbox-kuang .input-text::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

/* Firefox 19+ */
.searchbox-kuang .input-text::-moz-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

/* Internet Explorer 10-11 */
.searchbox-kuang .input-text:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

/* Edge */
.searchbox-kuang .input-text::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

/* 标准语法 */
.searchbox-kuang .input-text::placeholder {
    color: rgba(255, 255, 255, 0.6);
}

.searchbox-kuang .input-button {
    width: .28rem;
    height: .28rem;
    float: right;
    margin-right: .23rem;
    margin-top: .16rem;
}

.nav {
    background: #304B8E;
}

.nav ul {
    padding: 0 1rem;

}

.nav ul li {
    float: left;
    width: 13%;
    margin-left: 9.5%;
    position: relative;
    z-index: 5
}

.nav li:first-child {
    width: 10%;
    margin-left: 0;
}

.nav li a {
    display: block;
    position: relative;
    font-size: .22rem;
    color: #fff;
    height: .8rem;
    line-height: .8rem;
    text-align: center;
    transition: .3s;
    z-index: 4;

}

.nav li a::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    display: block;
    z-index: -1;
    background: #4864A9;
    transition: .3s ease-out all;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

.nav li:hover a::after,
.nav li.active a::after {
    height: .79rem;

}


.navbar-toggle {
    display: none;
    position: fixed;
    width: 24px;
    margin-top: 8px;
    padding: 0;
    margin-right: .2rem;
    margin-bottom: 8px;
    border: none;
    border-radius: 0px;
    z-index: 20000;
    right: 0;
    top: 12px;
    background-color: transparent;
}

.navbar-toggle .icon-bar {
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #fff;
    width: 100%;
    height: 2px;
    border-radius: 0;
    margin-top: .07rem;
    display: block;
}

.navbar-toggle.on {
    top: 20px;
}

.navbar-toggle.on .icon-bar.icon-bar1 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-bottom: -17px;
}

.navbar-toggle.on .icon-bar.icon-bar2 {
    background: transparent;
}

.navbar-toggle.on .icon-bar.icon-bar3 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}



/* 轮播图 */

.banner,
.x-banner {
    width: 100%;
}

.banner img,
.x-banner img {
    display: block;
    width: 100%;
}


/*首页内容*/

.index-one{
    margin-bottom: .55rem;
}

.index-content {
    padding: .45rem 0 0;
}


.index-content .container {
    position: relative;
    overflow: hidden;
}


.index-video {
    position: absolute;
    left: 0;
    top: .2rem;
    width: 46.6%;
    height: 4.51rem;
    overflow: hidden;
}

.index-video video {
    width: 100%;
    min-height: 100%;

}

/* 成果简介 */
.index-Intr {
    float: right;
    width: 60.06%;
    padding: .17rem 0 .58rem;
    background-image: url(../images/Intr-bg.png);
    background-size: 100%;
    background-repeat: repeat;

}

.index-title {
    position: relative;
    padding: .13rem 0;
    border-bottom: 3px solid #E2E7F4;
}

.index-title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 2.11rem;
    height: .04rem;
    background-image: url(../images/title-bolid.png);
    background-size: 100% 100%;
    background-position: left center;
    background-repeat: no-repeat;
}

.index-title h3 {
    font-family: 'PingFang SC-Heavy';
    color: #143488;
    font-size: .3rem;
    height: .42rem;
    line-height: .42rem;
    margin: 0
}

.index-title h3 img {
    width: .34rem;
    height: .34rem;
    margin-right: .15rem;
    vertical-align: middle;
}


.index-title .more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s;
    font-size: .18rem;
    font-family: 'PingFang SC-Medium';
    color: #999;
    padding-right: .54rem;
    background-image: url(../images/index-more.png);
    background-size: .15rem .15rem;
    background-position: right center;
    background-repeat: no-repeat;
}

.index-title .more:hover {
    color: #143488;
}

.index-title .more::before {
    content: "";
    position: absolute;
    right: .15rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 1px;
    background-color: #143488;
    z-index: 2;
    transition: all 0.5s
}

.index-title .more:hover::before {
    width: .34rem;
}

.index-title .more::after {
    content: "";
    position: absolute;
    right: .15rem;
    top: 50%;
    transform: translateY(-50%);
    width: .34rem;
    height: 1px;
    background-color: #999;
    z-index: 1;
    transition: all 0.5s
}



.index-Intr .index-title {
    margin: 0 .39rem .17rem 1.65rem;
}

.Intr-text {
    margin: 0 .5rem 0 1.65rem;
    height: 3.3rem;
    overflow: hidden;
}

.Intr-text,
.Intr-text p {
    font-size: .18rem;
    font-family: 'PingFang SC-Medium';
    color: #333;
    line-height: .28rem;

}

.Intr-text p+p {
    margin-top: .19rem;
}






/* 成果报告 */

.index-two {
    background-image: url(../images/index-two-bg.png);
    background-position: center bottom;
    background-size: 19.2rem 4.91rem;
    background-repeat: no-repeat;
    padding: 0 0 .39rem;
    position: relative;
    overflow: hidden;

}


.index-Report {
    float: left;
    width: 46.57%;
    margin-right: 3.14%;
}

.index-Report .index-title {
    margin-bottom: 0.19rem;
}


.index-Report ul {
    position: relative;
}

.index-Report ul li {
    margin-top: .09rem;
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}

.index-Report ul li a {
    position: relative;
    display: block;
    font-size: .24rem;
    font-family: 'PingFang SC-Medium';
    color: #333;
    line-height: .34rem;
    padding: .1rem .75rem .1rem .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index-Report ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: .16rem;
    width: .04rem;
    height: .2rem;
    background-color: #143488;
}

.index-Report ul li a::after {
    content: "";
    position: absolute;
    right: 0;
    top: .15rem;
    width: .24rem;
    height: .24rem;
    background-image: url(../images/arrow-left.png);
    background-position: left center;
    background-size: 200%;
    background-repeat: no-repeat;
    transition: .5s;
}


.index-Report ul li.active a,
.index-Report ul li:hover a {
    color: #304B8E;

}


.index-Report ul li.active a::after,
.index-Report ul li:hover a::after {
    background-position: 100% center;

}

.index-Report .Intr-text{
    margin: .11rem 0 0;
}



/* 支撑材料 */
.index-Support {
    float: left;
    width: 50.29%;
}

.index-Support .index-title {
    margin-bottom: 0.27rem;
}

.index-Support ul li {
    margin-top: .07rem;
    background-color:#F3F5F9;
}

.index-Support ul li:hover,.index-Support ul li.active{
    background-color:#304B8E;
}

.index-Support ul li a {
    position: relative;
    display: block;
    font-size: .24rem;
    font-family: 'PingFang SC-Medium';
    color: #333;
    line-height: .34rem;
    padding: .11rem 1.49rem .11rem .45rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index-Support ul li.active a,
.index-Support ul li:hover a {
    color:#fff;

}

.index-Support ul li a::before {
    content: "";
    position: absolute;
    left: .23rem;
    top:50%;
    width: .08rem;
    height: .08rem;
    border-radius: 50%;
    background-color: #333;
     taransform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.index-Support ul li.active a::before,
.index-Support ul li:hover a::before {
   background-color: #fff;

}

.index-Support ul li a::after {
    content: "";
    position: absolute;
    right: .2rem;
    top: .15rem;
    width: .24rem;
    height: .24rem;
    background-image: url(../images/arrow-left1.png);
    background-position: left center;
    background-size: 200%;
    background-repeat: no-repeat;
    transition: .5s;
}


.index-Support ul li.active a::after,
.index-Support ul li:hover a::after {
    background-position: 100% center;

}

.index-Support .Intr-text{
    margin: .11rem 0 0;
}



/* 内容页图片 */
.x-banner-img {
    width: 100%;
    vertical-align: middle;
}


.content-box {
    background: #FBFBFC;
}


/* 简介 */
.about {
    padding: .4rem 0 .86rem;
}


.about h2.title {
    font-family: 'PingFang SC-Bold';
    font-weight: bold;
    text-align: center;
    font-size: .3rem;
    color: #333;
    line-height: .42rem;
    margin: 0 0 .25rem
}


.about h4.information {
    font-family: 'PingFang SC-Medium';
    text-align: center;
    line-height: .22rem;
    font-size: .16rem;
    color: #777;
    font-weight: normal;
    border-bottom: 1px solid #eee;
    padding-bottom: .17rem;
}

.about h4.information .time {
    padding-left: .25rem;
}

.about .content {
    padding: .25rem 0 0;

}

.about .content p {
    font-size: .18rem;
    color: #333;
    line-height: .34rem !important;
    font-family: "Microsoft YaHei";
    margin-bottom: .1rem;
}

.about .content table {
    width: 100% !important
}


/* 列表 */
.list {
    padding: .4rem 0 .86rem;
}


.list h2.title {
    font-family: 'PingFang SC-Bold';
    font-weight: bold;
    text-align: center;
    font-size: .3rem;
    color: #333;
    line-height: .42rem;
    margin: 0 0 .25rem;
    padding-bottom: .17rem;
     border-bottom: 1px solid #eee;
}


.list ul li {
    margin-top: .07rem;
    background-color:#F3F5F9;
}

.list ul li:hover{
    background-color:#304B8E;
}

.list ul li a {
    position: relative;
    display: block;
    font-size: .24rem;
    font-family: 'PingFang SC-Medium';
    color: #333;
    line-height: .34rem;
    padding: .11rem 1.49rem .11rem .45rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.list ul li:hover a {
    color:#fff;

}

.list ul li a::before {
    content: "";
    position: absolute;
    left: .23rem;
    top:50%;
    width: .08rem;
    height: .08rem;
    border-radius: 50%;
    background-color: #333;
     taransform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}


.list ul li:hover a::before {
   background-color: #fff;

}

.list ul li a::after {
    content: "";
    position: absolute;
    right: .2rem;
    top: .15rem;
    width: .24rem;
    height: .24rem;
    background-image: url(../images/arrow-left1.png);
    background-position: left center;
    background-size: 200%;
    background-repeat: no-repeat;
    transition: .5s;
}

.list ul li:hover a::after {
    background-position: 100% center;

}



/* 底部 */

.footer {
   background: linear-gradient( 87deg, #143488 0%, #4864A9 100%);
    padding: .26rem 0 ;
}


.footer .copyRight {
    font-size: .14rem;
    font-family: "Microsoft YaHei";
    color: #fff;
    text-align: center;
    line-height: .18rem;
}
